## node-ieee754 1.1.8

=== debian/changelog ===
node-ieee754 (1.1.8-3) unstable; urgency=medium

  * Team upload
  * Run testsuite

 -- Bastien Roucariès <rouca@debian.org>  Sun, 09 Apr 2017 15:26:56 +0200

node-ieee754 (1.1.8-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable (needed for packaging node-buffer).
  * Bump debhelper to 10.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 27 Mar 2017 22:06:39 +0200

node-ieee754 (1.1.8-1) experimental; urgency=low

  * Initial release (Closes: #853140)
  * New upstream release

 -- Siddhesh Rane <kingsid911@gmail.com>  Mon, 30 Jan 2017 08:05:48 +0000
