=== debian/control ===
Source: node-ieee754
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Siddhesh Rane <kingsid911@gmail.com>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 4.7)
 , node-tape (>= 4.0) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/feross/ieee754#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ieee754.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ieee754.git

Package: node-ieee754
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Libray to read or write IEEE754 floating point numbers
 This library lets you read binary data from a buffer into javascript
 number data types and write it back into binary buffer.
 .
 Node.js is an event-based server-side JavaScript engine.
