=== debian/tests/control ===
Tests: require
Depends: node-ieee754

Tests: runtestsuite
Depends: node-ieee754, node-tape (>= 4.0)
