## node-ieee754 1.1.12

=== debian/changelog ===
node-ieee754 (1.1.12-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 03 Jul 2018 22:43:12 +0200

node-ieee754 (1.1.10-1) unstable; urgency=medium

  * Team upload
  * New upstream
  * Move to salsa
  * Bump policy and compat (no changes)
  * Move to javascript section

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 15:38:38 +0200
