=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: node-ieee754
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Siddhesh Rane <kingsid911@gmail.com>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
  , node-tape (>= 4.0) <!nocheck>
-Standards-Version: 3.9.8
+ , node-tap (>= 10) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/feross/ieee754#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ieee754.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ieee754.git
+Vcs-Git: https://salsa.debian.org/js-team/node-ieee754.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-ieee754
 
 Package: node-ieee754
 Architecture: all
