=== debian/tests/control ===
Tests: require
Depends: node-ieee754, nodejs (>= 6)

Tests: runtestsuite
Depends: node-ieee754, node-tape (>= 4.0), node-tap (>= 10)
