## node-ieee754 1.1.13

=== debian/changelog ===
node-ieee754 (1.1.13-1) unstable; urgency=medium

  * New upstream version 1.1.13
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install and tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Aug 2019 17:37:16 +0000
