## node-ieee754 1.2.1

=== debian/changelog ===
node-ieee754 (1.2.1-3) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009604)

 -- Yadd <yadd@debian.org>  Mon, 18 Apr 2022 07:50:29 +0200

node-ieee754 (1.2.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-tap.

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 11:21:38 +0200

node-ieee754 (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-ieee754: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * New upstream version 1.2.1
  * Update description
  * Update copyright
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 17:06:36 +0100
