=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ieee754-$1/ \
 https://github.com/feross/ieee754/tags .*/archive/.*/v?([\d\.]+).tar.gz
